| unix-2.4.0.2: POSIX functionality | Contents | Index

System.Posix.Process.Internals

Documentation
pPrPr_disableITimers :: IO ()
c_execvpe :: CString -> Ptr CString -> Ptr CString -> IO CInt
decipherWaitStatus :: CInt -> IO ProcessStatus
data ProcessStatus

Constructors

Exited ExitCode |
Terminated Signal |
Stopped Signal |

Instances

Eq ProcessStatus
Ord ProcessStatus
Show ProcessStatus

Produced by Haddock version 2.6.1